<ion-header >
  <ion-toolbar color="primary">
 <ion-grid>
    <ion-row>
      <ion-col size="2" class="back">
        <ion-buttons>
          <ion-back-button  defaultHref="/"></ion-back-button>
      </ion-buttons>
      </ion-col>

      <ion-col offset="6" size="4"  class="profile" >
            username frfrfrf
      </ion-col>
    </ion-row>
 </ion-grid>
  </ion-toolbar>
</ion-header>

<ion-content padding>
    <app-refresher></app-refresher>
    <ion-fab vertical="top" horizontal="start"  slot="fixed" id="fab-menu">
        <ion-button>
            <ion-menu-button color="light"></ion-menu-button>
        </ion-button>
    </ion-fab> 
<div class="logo"></div>

 <ion-grid>
   <ion-row text-center>
     <ion-col  size="6">
      <ion-card class="card1" routerLink="/myprofile" >
        <ion-card-content>
            <ion-tab-button>
              <ion-icon class="ion-2x" name="information-circle"></ion-icon>
              <ion-label>Mes informations <br> personnelles</ion-label>
            </ion-tab-button>
        </ion-card-content>
      </ion-card>
     </ion-col>
    <ion-col  size="6">
      <ion-card class="card1">
        <ion-card-content>
            <ion-tab-button>
              <ion-icon class="ion-2x" name="cash"></ion-icon>
              <ion-label>Mes modes de <br>paiements</ion-label>
            </ion-tab-button>
        </ion-card-content>
      </ion-card>
    </ion-col>
  </ion-row>

  <ion-row text-center>
    <ion-col  size="6">
      <ion-card class="card1">
        <ion-card-content>
            <ion-tab-button>
              <ion-icon class="ion-2x" name="repeat"></ion-icon>
              <ion-label>Mes réclamations</ion-label>
            </ion-tab-button>
        </ion-card-content>
      </ion-card>
    </ion-col>
    <ion-col  size="6">
      <ion-card class="card1">
        <ion-card-content>
            <ion-tab-button>
              <ion-icon class="ion-2x" name="cut"></ion-icon>
              <ion-label>Mes Promos</ion-label>
            </ion-tab-button>
        </ion-card-content>
      </ion-card>
    </ion-col>
  </ion-row>
  <ion-row >
    <ion-col size="12">
      <ion-button color="primary" expand="block" size="large" id="valider"> 
        <ion-icon name="checkmark-circle-outline"></ion-icon>
        <ion-label>Valider</ion-label>
      </ion-button>
    </ion-col>
  </ion-row>
 </ion-grid>  
</ion-content>
<ion-footer>
  <app-tabs></app-tabs>
</ion-footer>